@charset "utf-8";
body {
	font-family: "Helvetica Neue",Helvetica,Arial;
	text-align:center;
	background-color: #E1E1E1;
    color: #737373;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
body, p, b, span, li, a, div, input, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial;
    font-weight: 300;
}
input[type="submit"], a.button.orange {
    background-color: #FF9000;
}
input[type="submit"] {
    display: inline-block;
    height: 20px;
    overflow: hidden;
    width: 75px;
}
input[type="submit"] {
    background-color: #FF9000;
    border: medium none;
}
img {
	border-style:none;
}
.firstTag {
    font-size:27px; 
    font-weight:600;
    font-family:ff-enzo-web;
}
.secondTag {
    font-size:24px; /* WAS 33px */
    font-family:ff-enzo-web;
    line-height:24px;
    font-weight:600;
}
.its-more-fun {
    margin-top:-18px; 
    margin-bottom:10px;
    font-size:14px;
}
.product-blurb {
    margin-top:10px;
    font-size:13px;
    font-weight:bold;
    font-family: "Helvetica Neue",Helvetica,Arial;
    line-height: 17px;
}
.slideContainer {
    font-size:18px;
    color:#fff;
    text-align:right; 
    line-height:28px;
    margin-right:12px;
    margin-left:12px;
    margin-top:-10px;

}
.lx2color {
    color:#064f7a;
}
a.fakeButton {
    color:#fff;
    text-decoration: none;
    font-size: 12px;
    background-color: #FF9000;
    width: 100px;
    height: 20px;
    display: inline-block;	
    border-radius: 10px 10px 10px 10px;	
    text-align:center;
    line-height:22px;
}
a:hover.fakeButton {
    background-color: #FF5D20;
}
.middle input[type="submit"] {
 /*   background-color: #999999;   */
	margin-top:7px;
	margin-left:-42px;
	width:75px;
}
.middle .crumblist.right li a {
    color: #737373;
    font-size: 12px;
    font-weight: 400;
    line-height: 0;
    padding-left: 20px;
    text-decoration: none;
	margin-left:5px;
}
input[type="submit"], input[type="button"], a.button {
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    margin: 6px 0;
    padding: 2px 9px;
    text-decoration: none;
    text-transform: uppercase;
}
input[type="submit"]:hover {
	background-color: #737373;
}
.enzoFont {
	font-family:"ff-enzo-web",sans-serif;
}
.right {
    float: right;
    position: relative;
}
.crumblist li .wpsc-add-to-cart-button {
width:100px;
float:left;
margin-top:-6px;
}
ul.crumblist li {
    display: inline;
    padding: 0 10px 0 0;
}
ul.crumblist, ul.crumblist li {
    list-style: none outside none;
}
.crumblist.right li a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 0;
    padding-left: 20px;
    text-decoration: none;
}
.crumblist.right li a:hover {
    color: #000;
}
ul.crumblist li a.arrow-mini {
    margin: 0;
}
.learnMore {
	margin-right:-42px;
	line-height:18px;
}
a.arrow-mini.white {
    background-image: url("/wp-content/themes/looxcie/supporting/images/arrow-mini-white.png");
    line-height: 0;
}
.middle a.arrow-mini.white {
    background-image: url("/wp-content/themes/looxcie/supporting/images/arrow-mini.png");
    line-height: 0;
}
a {
	color: #1578AC;
}
.container {
	width:1024px;
	margin: -9px auto 0;
	text-align:left;
	position:relative;
        background-color: #fff;
        background-image: url("/wp-content/uploads/2013/10/menu-background.jpg");  
        background-repeat: no-repeat;
}
#header {
    background-color: #fff;
    background-image: url("/wp-content/uploads/2013/10/menu-background.jpg");  
    background-repeat: no-repeat;
    width: 1024px;
}
#googlePlus {
	position:absolute;
	top:1px;
}
#promo-button {
	background-image: url(/wp-content/uploads/2013/07/enterprise-bg.png);  /* Was /wp-content/themes/looxcie/supporting/images/promo-bg.png  MWS  */
	background-repeat: no-repeat;
	width: 133px;
	height: 40px;
	position: absolute;
	top: 5px;
	right: 0;
	padding: 3px 0 0 46px;
	font-size: 13px;
	color: #444;
        display:none;
}
#login-menu {
    float:left;
    display:block;
    width:400px;
    height:40px;
    background-color:#cc002b;
    margin-top:19px;
    margin-bottom:10px;
    border-bottom-right-radius: 10px;  
    border-top-right-radius: 10px;   
    position:absolute;
    z-index:5;
}
#login-menu a {
color:#fff;
}
#login-menu a:hover {
color:#fc0;
}
#logo {
    float: left;
    height: 32px;
    margin: 5px 15px 5px 25px;
    padding: 0;
    width: 147px;
    z-index: 10001;
}
body .container #header .main_nav {
/*    padding: 10px 0 0;
    z-index: 2;
    position:relative;  */
    background-color: #fff;
    background-image: url("/wp-content/uploads/2013/09/menu-background.jpg");  
    background-repeat: no-repeat;
}
#nav {
display:block;
float:left;
width:785px;
}
#nav ul {
font-size:14px;
list-style:none;
margin:0 0 0 10px;
padding:5px 0 0;
}
#nav li {
text-decoration:none;
color:#fff;
float:left;
}
div#signin-menu div.account ul li a.simplemodal-login, #nav a {
    display: block;
    line-height: 32px;
    padding: 0 42px 0 10px;
    text-decoration: none;
}
div#signin-menu {
    background-color: #EEEEEE;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    display: block;
    float: right;
    height: 40px;
	margin-top:10px;
    margin-bottom: 10px;
    width: 225px;
}
#signin-menu div.cart ul li a.cart-mini {
    background-image: url("/wp-content/themes/looxcie/supporting/images/cart-mini.png");
    background-repeat: no-repeat;
    float: left;
    height: 19px;
    width: 7px;
	margin-left:145px;
}
#signin-menu div.cart ul li.price-mini a {
    color: #FC9F28;
    font-weight: 700;
    line-height: 18px;
    padding: 0 0 0 5px;
}
#nav .arrow-mini {
    margin: 5px 0 0 5px;
}

#signin-menu div.cart ul li.price-mini a {
    color: #FC9F28;
    font-weight: 700;
    line-height: 18px;
    padding: 0 0 0 5px;
}
#nav .arrow-mini {
    margin: 5px 0 0 5px;
}
div#signin-menu a, div#signin-menu div.account ul li.hello {
    color: #333333;
}
div#signin-menu div.account ul li.your, div#signin-menu div.account ul li.your a, .price-mini a, #footer div.inner ul, .more span, .more a.arrow-mini {
    float: left;
}
.arrow-mini {
    background-image: url("/wp-content/themes/looxcie/supporting/images/arrow-mini.png");
    background-repeat: no-repeat;
    display: inline;
    height: 9px;
    line-height: 0;
    padding: 4px;
    position: relative;
    vertical-align: bottom;
    width: 8px;
}
.middle {
	background: #fff;
}
.column-quarter{
	float:left;
	width:336px;
	padding:0;
        text-align:center;
}
#headerText {
	position:relative;
	top:60px;
	left:400px;
	font-size:18px;
	color:#fff;
	text-align:right;
	line-height:28px;
}
#topBar {
	background-image:url(/wp-content/uploads/2013/12/top_bar2.png);
	background-repeat: repeat-x;
	height:44px;
	padding-top:5px;
	position:relative;
	z-index:20;
	margin-bottom:-3px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
        color:#fff;
        display:block;                   /*  Turned off MWS  */
}
#topBar a {
	color:#FFFFAA;
	font-family: Verdana;
}

#topBar a:hover {
    color: #D45E4B;
}

/* Footer CSS from live site */

#footer ul.short-box li {
color:#5a6e6e;
padding:0;
}
#footer ul.short-box a {
float:left;
/*    height:20px;                         Removed this  MWS    */
background-color:#91aaaa;
border-top:1px solid #859b9b;
border-left:1px solid #859b9b;
border-bottom:1px solid #9eb5b5;
border-right:1px solid #9eb5b5;
text-transform:uppercase;
color:#5a6e6e;
font-weight:700;
font-size:11px;
text-align:center;
text-decoration:none;
display:block;
cursor:pointer;
z-index:3;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
margin:10px 15px 0;                           /*         WAS 10px 15px  MWS       */
padding:10px 40px;                          /*         WAS 5px 20px  MWS       */
}
#footer ul.short-box a:hover,
#footer ul.short-box a.selected {
color:#fff;
background-color:#698282;
border-top:1px solid #445454;
border-left:1px solid #445454;
border-bottom:1px solid #a9b7b7;
border-right:1px solid #a9b7b7;
font-weight:700;
}
#ie7 .footerTabs ul.tabNavigation {
  display: inline-block;
}
#ie7 .footerTabs ul.tabNavigation li {
  float: left;
}
#footer-left {
background-color:#9bb4b4;
width:84%;
float:left;
height:164px;
}

#footer-right {
background-color:#698282;
width:15%;
float:right;
height:164px;
}

#footer-right ul {
margin:20px 10px;
}

#footer-right a {
text-decoration:none;
color:#fff;
}
#footer ul li,
#footer div.inner ul li a {
color:#fff;
font-weight:700;
text-transform:uppercase;
font-size:12px;
text-decoration:none;
}
#footer ul li {
padding:5px 20px;
}
#footer ul {
list-style:none;
margin:5px 0 0 5px;
}
#footer .logo {
float:left;
z-index:4;
padding:10px 20px 0 10px;
}
#footer .social {
position: absolute;
right: 181px;
bottom: 264px;
}
#footer table td.more a {
color:#5a6e6e;
height:12px;
font-size:12px;
font-weight:700;
text-decoration:none;
}
#footer table.images {
border-spacing:10px;
}

#footer table.images td {
height:80px;
width:auto;
padding: 0 10px 5px;                /*    WAS 5px 10px  MWS   */
}

#footer ul.table td img {
text-align:center;
margin:0 auto;
}

#footer table.images td.more {
background-color:inherit;
text-transform:uppercase;
color:#5a6e6e;
font-size:10px;
}

#footer table.images td.more a.arrow-mini {
margin:0 0 0 5px;
}
#footer #aboutus ul.email li:first-child input#updates-email-field {
background-color:#fff;
color:#5a6e6e;
text-transform:uppercase;
width:250px;
font-size:12px;
font-weight:700;
padding:4px 6px;
}
input[type="text"], input[type="password"], input[type="url"], textarea {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #888888;
}

#footer #aboutus ul.email li:first-child input.submit {
background-color:#fff;
color:#5a6e6e;
text-transform:uppercase;
width:25px;
font-size:13px;
font-weight:700;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
padding:4px 6px;
}

#footer #aboutus #get-updates-form .error {
color:#B80000;
padding-left:10px;
}

#footer #aboutus ul.email li:first-child span {
display:inline;
padding-right:20px;
}

#footer #aboutus ul.email li:first-child a.arrow-mini {
display:inline;
float:none;
padding:0;
}

#footer #aboutus ul.email li {
font-size:11px;
color:#5a6e6e;
text-transform:none;
}

#footer .copyright {
clear:both;
float:left;
color:#5a6e6e;
width:70%;
margin:10px 0 0 10px;
padding:10px 0 0 10px;
font-size: 13px;
}

#footer .copyright a {
color:#698282;
text-decoration:underline;
}
#footer div.inner {
display:block;
height:70px;
clear:left;
margin:20px 0 0 10px;
}
#footer {
background-color: #fff;
}

#footer ul a {
margin-left:-35px;
}
.missing {
display:none!important;
}

/* kwicks styles */
.kwicks {
width: 1023px;
height: 350px;
}
.kwicks > li {
width: 125px;
height: 400px;
/* overridden by kwicks but good for when JavaScript is disabled */
margin-left: 0px;
float: left;
}
#panel-1 { 
background-color: #0072b9; 
}
#panel-2 { 
background-color: #e57600; 
}
#panel-3 { 
background-color: #2e2e2e; 
}
#notificationEuro {
     display:none;
}
#buyEuro {
     display:none;
}
#balloon {
position:fixed; 
z-index:10; 
top:53px; 
right:150px;
}
#popper {
position:absolute; 
z-index:11; 
top:-13px; 
right:-11px; 
cursor:pointer;
}
#panel {
padding:0;
display:none;
position:absolute;
bottom:0;
text-align:right;
width:1024px;
}
#panel1 {
padding:0;
display:none;
position:absolute;
bottom:0;
text-align:right;
width:1024px;
}
#giveawayTab {
padding:0;
position:absolute;
bottom:0;
text-align:right;
width:1023px;
}
#giveawayTab1 {
padding:0;
position:absolute;
bottom:0;
text-align:right;
width:1023px;
}
#winBalloonX {
position:absolute;
top:5px;
right:5px;
cursor:pointer;
display:none;
}
#enterprise-block {
    background-color: #9BB4B4;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    display: block;
    float: right;
    height: 40px;
    margin-bottom: 10px;
    margin-top: 19px;
    position: absolute;
    right:0;
/*    width: 230px;   */
    z-index: 5;
}
#enterprise-text {
    bottom: 14px;
    font-size: 14px;
    padding: 0 12px 10px 20px;
    position: relative;
    color: #fff;
}
#navLogo {
position: absolute; 
z-index: 5; 
display:block; 
margin-top:14px;
}
.dividerBar {
    float: left;
    margin-top: -30px;
}
.newsColumn {
    float: left;
    margin-bottom: 15px;
    padding: 5px 20px 6px;
    width: 206px;
}
.newsColumn p {
    font-size:14px;
}
.rowHeading {
    color:#cc002b; 
    font-weight:normal; 
    margin-top:0; 
    margin-bottom:10px; 
    font-weight:300; 
    padding: 14px 30px 0;"
}
.footerTabs {
    display:none !important;
}
.social {
    display:none !important;
}
